.wrapper {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  background-color: #c4c4c4;
  margin-bottom: 5px;
  height: 150px;
  transition: 0.3s ease-in-out 0.2s;
}
div:nth-child(odd) {
  width: 70%;
}
div:nth-child(even) {
  width: 50%;
}
h1 {
  font-size: 3.5em;
  margin: 0;
}
h2 {
  font-size: 2.6em;
  margin: 0;
}
h3 {
  font-size: 1.8em;
  margin: 0;
}

.wrapper:hover {
  font-size: 2em;
}
div:nth-child(3) {
  font-size: 0.6em;
}
div:nth-child(3):hover {
  font-size: 1.2em;
}
